package org.kne.cloud.network;

import java.io.IOException;
import java.net.Socket;
import java.nio.channels.SocketChannel;

public class DefaultSocketChannelBridgeFactory extends SocketChannelBridgeFactory {

	@Override
	public SocketChannelBridge createBridge(SocketChannel a, SocketChannel b) throws IOException {
		return new SocketChannelBridge(a, b);
	}

	

}
